## python-os-service-types 1.8.0

=== requirements.txt ===
pbr!=2.1.0,>=2.0.0 # Apache-2.0
