## python-os-service-types 1.1.0

=== debian/changelog ===
python-os-service-types (1.1.0-0ubuntu2) bionic; urgency=medium

  * debian/copyright: Mention all copyright holders.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Nov 2017 22:55:17 +0100

python-os-service-types (1.1.0-0ubuntu1) bionic; urgency=low

  * Initial version.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Nov 2017 14:52:01 +0000
