=== debian/control ===
Source: python-os-service-types
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all (>= 2.6.6-3),
               python-pbr,
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-fixtures,
                     python-oslotest (>= 1.10.0),
                     python-requests-mock,
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python3-fixtures,
                     python3-oslotest (>= 1.10.0),
                     python3-requests-mock,
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
Standards-Version: 3.9.8
Homepage: http://www.openstack.org/
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-service-types
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-service-types
Testsuite: autopkgtest-pkg-python

Package: python-os-service-types
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Python library for consuming OpenStack sevice-types-authority data
 The OpenStack Service Types Authority contains information about
 official OpenStack services and their historical service-type aliases.
 .
 The data is in JSON and the latest data should always be used.
 This simple library exists to allow for easy consumption of the data,
 along with a built-in version of the data to use in case network
 access is for some reason not possible and local caching of the
 fetched data.
 .
 This package provides the Python 2 module.

Package: python3-os-service-types
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python library for consuming OpenStack sevice-types-authority data
 The OpenStack Service Types Authority contains information about
 official OpenStack services and their historical service-type aliases.
 .
 The data is in JSON and the latest data should always be used.
 This simple library exists to allow for easy consumption of the data,
 along with a built-in version of the data to use in case network
 access is for some reason not possible and local caching of the
 fetched data.
 .
 This package provides the Python 3 module.
