=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=os-service-types

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
