## python-os-service-types 1.3.0

=== debian/changelog ===
python-os-service-types (1.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 15:40:18 +0200

python-os-service-types (1.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 21:01:32 +0200

python-os-service-types (1.1.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:33 +0000

python-os-service-types (1.1.0-2) unstable; urgency=medium

  * Add missing-files.patch (json files were not installed).

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Feb 2018 21:24:02 +0000

python-os-service-types (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #890273)

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Feb 2018 21:12:22 +0100
