## python-os-service-types 1.6.0

=== debian/changelog ===
python-os-service-types (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:59:35 +0200

python-os-service-types (1.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 16:39:18 +0100
