=== debian/control ===
--- 
+++ 
@@ -8,54 +8,23 @@
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
- python-coverage,
- python-keystoneauth1 (>= 3.4.0),
- python-openstackdocstheme (>= 1.16.0),
- python-oslotest (>= 1:3.2.0),
- python-requests-mock (>= 1.2.0),
- python-stestr (>= 2.0.0),
- python-testscenarios,
- python3-keystoneauth1 (>= 3.4.0),
- python3-openstackdocstheme (>= 1.18.1),
- python3-oslotest (>= 1:3.2.0),
- python3-requests-mock (>= 1.2.0),
- python3-stestr (>= 2.0.0),
+ python3-coverage,
+ python3-keystoneauth1,
+ python3-openstackdocstheme,
+ python3-oslotest,
+ python3-requests-mock,
+ python3-stestr,
  python3-testscenarios,
- subunit (>= 1.0.0),
-Standards-Version: 4.1.3
+ subunit,
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-service-types
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-service-types.git
 Homepage: http://www.openstack.org/
-
-Package: python-os-service-types
-Architecture: all
-Depends:
- python-pbr,
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-os-service-types-doc,
-Description: lib for consuming OpenStack sevice-types-authority data - Python 2.7
- This package provides a Python library for consuming OpenStack
- sevice-types-authority data
- .
- The OpenStack Service Types Authority contains information about official
- OpenStack services and their historical service-type aliases.
- .
- The data is in JSON and the latest data should always be used. This simple
- library exists to allow for easy consumption of the data, along with a
- built-in version of the data to use in case network access is for some reason
- not possible and local caching of the fetched data.
- .
- This package contains the Python 2.7 module.
 
 Package: python-os-service-types-doc
 Section: doc
