## python-os-service-types 1.7.0

=== debian/changelog ===
python-os-service-types (1.7.0-0ubuntu1) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * d/control,rules: Drop Python 2 support.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 17 Jul 2019 09:17:19 +0100

python-os-service-types (1.6.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Mar 2019 09:40:06 +0000

python-os-service-types (1.3.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Aug 2018 16:19:23 -0400

python-os-service-types (1.2.0-0ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/rules: Build using pybuild.
    - d/gbp.conf: Retain for pristine-tar.
    - d/p/missing-files.patch: Dropped. Not needed with pristine-tar.
    - d/copyright: Retain Canonical copyright for debian/*.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.4.
  * d/rules: Add sphinxdoc debhelper addon.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 May 2018 11:49:43 -0400
