=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=os-service-types
export PYBUILD_DISABLE_python2=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	sphinx-build -b html doc/source debian/python-os-service-types-doc/usr/share/doc/python-os-service-types-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif
