## python-os-service-types 1.8.0

=== debian/changelog ===
python-os-service-types (1.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 18:24:08 +0200

python-os-service-types (1.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 11:58:08 +0200

python-os-service-types (1.7.0-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090557).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:22:32 +0100

python-os-service-types (1.7.0-4) unstable; urgency=medium

  * Add missing python3-six (build-)depends (Closes: #1086376).

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Oct 2024 13:38:12 +0100

python-os-service-types (1.7.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045618).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 15:38:42 +0200

python-os-service-types (1.7.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Oct 2019 00:52:26 +0200

python-os-service-types (1.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 23:26:54 +0200
