=== debian/control ===
--- 
+++ 
@@ -1,35 +1,30 @@
 Source: python-os-service-types
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
- python3-coverage (>= 4.0),
- python3-keystoneauth1 (>= 3.4.0),
- python3-hacking (>= 1.1.0),
- python3-openstackdocstheme (>= 1.18.1),
- python3-oslotest (>= 1:3.2.0),
- python3-reno (>= 2.5.0),
- python3-requests-mock (>= 1.2.0),
- python3-six (>= 1.10.0),
- python3-stestr (>= 2.0.0),
- python3-testscenarios (>= 0.4),
- python3-subunit (>= 1.0.0),
-Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-service-types
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-service-types
+ python3-coverage,
+ python3-keystoneauth1,
+ python3-openstackdocstheme,
+ python3-oslotest,
+ python3-requests-mock,
+ python3-stestr,
+ python3-testscenarios,
+ subunit,
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-service-types
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-service-types.git
 Homepage: http://www.openstack.org/
-Testsuite: autopkgtest-pkg-python
 
 Package: python-os-service-types-doc
 Section: doc
@@ -54,7 +49,7 @@
 Package: python3-os-service-types
 Architecture: all
 Depends:
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
