## python-os-service-types 1.8.2

=== debian/changelog ===
python-os-service-types (1.8.2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 15:06:22 +0100

python-os-service-types (1.8.0-4) unstable; urgency=medium

  * Better clean (Closes: #1045618).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 10:55:30 +0100

python-os-service-types (1.8.0-3) unstable; urgency=medium

  * Fixed d/watch (Closes: #1109464).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Nov 2025 18:03:38 +0100
