=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  python3-requests-mock,
  python3-stestr,
  python3-testscenarios,
+ python3-typing-extensions,
  subunit,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-service-types
@@ -50,6 +51,7 @@
 Architecture: all
 Depends:
  python3-pbr,
+ python3-typing-extensions,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
