=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build
+	rm -rf build .pybuild *egg-info
 	find . -type d -name __pycache__ -exec rm -r {} \+
 
 override_dh_auto_build:
